<?xml version="1.0" encoding="utf-8"?>
<MediaCoderPrefs>
  <node key="overall.plugin.dir" value="plugins64"/>
  <node key="audiosrc.winamp.dir" value="plugins64"/>
  <node key="videoenc.xvid.path" value=".\codecs64\xvidcore.dll"/>
  <node key="videoenc.x264.path" value=".\codecs64\x264.exe"/>
  <node key="videoenc.x264.path10bit" value=".\codecs64\x264_10bpp.exe"/>
  <node key="audioenc.lame.path" value=".\codecs64\lame.exe"/>
  <node key="audioenc.vorbis.path" value=".\codecs64\oggenc2.exe"/>
  <node key="audioenc.aac3gpp.path" value=".\codecs64\enhAacPlusEnc.exe"/>
  <node key="audioenc.musepack.path" value=".\codecs64\mpcenc.exe"/>
  <node key="audioenc.flac.path" value=".\codecs64\flac.exe"/>
  <node key="audioenc.wavpack.path" value=".\codecs64\wavpack.exe"/>
  <node key="audioenc.wavpack.decoderPath" value=".\codecs64\wvunpack.exe"/>
  <node key="audioenc.ape.path" value=".\codecs64\MACDll.dll"/>
  <node key="audioenc.fraunhofer.path" value=".\codecs64\mp3sEncoder.exe"/>
  <node key="videosrc.jm.path" value=".\codecs64\ldecod.exe"/>
  <node key="videoenc.ffmpeg.path" value=".\codecs64\ffmpeg.exe"/>
  <node key="videoenc.cuda264.path" value=".\codecs64\cudaH264Enc.exe"/>
  <node key="videoenc.intel.path" value=".\codecs64\imsdkenc.exe"/>
  <node key="videoenc.vpxenc.path" value=".\codecs64\vpxenc.exe"/>
  <node key="videoenc.wm.path" value=".\codecs64\wmcodec.exe"/>
  <node key="videoenc.jm.path" value=".\codecs64\lencod.exe"/>
  <node key="videoenc.theora.path" value=".\codecs64\theora_encoder.exe"/>
</MediaCoderPrefs>